## golang-github-paulrosania-go-charset 0.0~git20190326.55c9d7a

=== cmd/tcs/Makefile ===
include $(GOROOT)/src/Make.inc

TARG=tcs
GOFILES=\
	tcs.go\

include $(GOROOT)/src/Make.cmd
