## golang-github-paulrosania-go-charset 0.0~git20151028.0.621bb39

=== debian/changelog ===
golang-github-paulrosania-go-charset (0.0~git20151028.0.621bb39-1) unstable; urgency=medium

  * Initial release (Closes: #819029).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 14:37:50 +1100
