## golang-github-paulrosania-go-charset 0.0~git20190326.55c9d7a

=== debian/changelog ===
golang-github-paulrosania-go-charset (0.0~git20190326.55c9d7a-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-golang (>= 1.31).

  [ Andreas Tille ]
  * Package moved to tessro on Github
  * d/copyright: Update to new maintainer
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Executable usr/bin/tcs will not be installed
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 14 Oct 2025 08:24:49 +0200

golang-github-paulrosania-go-charset (0.0~git20151028.0.621bb39-3) unstable; urgency=medium

  [ Tim Potter ]
  * Team upload.
  * Add me to uploaders

  [ Michael Stapelberg ]
  * Fix testdata patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 18:01:21 +0100

golang-github-paulrosania-go-charset (0.0~git20151028.0.621bb39-2) UNRELEASED; urgency=medium

  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:42:56 -0400
