=== debian/control ===
Source: golang-github-paulrosania-go-charset
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-paulrosania-go-charset
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-paulrosania-go-charset.git
Homepage: https://github.com/tessro/go-charset
XS-Go-Import-Path: github.com/paulrosania/go-charset

Package: golang-github-paulrosania-go-charset-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
Provides:
 golang-github-rogpeppe-go-charset-dev,
Description: character set conversion for Go
 Character set conversion between UTF-8 and various character sets.
